Subject: Fwd: Spanish + English Customer Service - Work in India (6-12 Months in India) candidate - Luis Saúl Cervantes Sánchez applied on Indeed
From: HR Livesalesman <[email-masked]>
To: ayushi verma <[email-masked]>
Date: Fri, 28 Jun 2019 22:16:47 -0700 (MST)

Contact this candidate. 

Regards, 
Ashfaque 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Luis Saúl Cervantes Sánchez" <[email-masked]> 
To: "Saurabh Dadu" <[email-masked]>, "HR Livesalesman" <[email-masked]> 
Sent: Saturday, 29 June, 2019 07:00:47 
Subject: Spanish + English Customer Service - Work in India (6-12 Months in India) candidate - Luis Saúl Cervantes Sánchez applied on Indeed 

	
	[ http://www.indeed.com/?isid=application-email&hl=en&co=MX ] 

	
	Luis Saúl Cervantes Sánchez applied for your Spanish + English Customer Service - Work in India (6-12 Months in India) job in Ciudad de México, D. F. 

	

Act fast. Candidates are most responsive within 3 days of their application 

	
[ mailto:[email-masked]?subject=Application%20for%20Spanish%20%2B%20English%20Customer%20Service%20-%20Work%20in%20India%20%286-12%20Months%20in%20India%29%20with%20LiveSalesman&body=Hi%20Luis%20Sa%C3%BAl%20Cervantes%20S%C3%A1nchez%2C | Reply now ] 

[ https://employers.indeed.com/l/c?refUid=1degdmbkd27pu801&token=candidates%2Fview%3Fid%3Df731e0519808%26action%3DreportCall&ctx=email-application-call-candidate&lid=call-candidate | Call ] 

[ https://employers.indeed.com/l/c?refUid=1degdmbkd27pu801&token=candidates%2Fview%3Fid%3Df731e0519808%26action%3DreportCall&ctx=email-application-call-candidate&lid=call-candidate | Show phone number ] 

[ https://employers.indeed.com/l/c?refUid=1degdmbkd27pu801&token=candidates%2Fview%3Fid%3Df731e0519808&ctx=email-application&lid=manage-on-indeed | View Candidate ] - [ https://employers.indeed.com/l/c/candidates/sentiment?refUid=1degdmbkd27pu801&id=AAAAAbLeOv5a2KR3cwQ%2FXCFnVrXwQa91yfSEFcYyT890kNalOey42S6D1Py%2FynWq0PDbh6JYFyE8q%2B4ZnvRvYA2HAa2KspdcTjy2uohDS9DE9qF1l5I1mZeVAr00C1Fa4YHcmPs%2FoboO1bXHzGeztnyVP6JlPxROS65dzhxQXkrGqB%2FUYec%3D&token=https%3A%2F%2Femployers.indeed.com%2Fl%2Fc%2Fcandidates%2Fsentiment%3FrefUid%3D1degdmbkd27pu801%26id%3DAAAAAbLeOv5a2KR3cwQ%252FXCFnVrXwQa91yfSEFcYyT890kNalOey42S6D1Py%252FynWq0PDbh6JYFyE8q%252B4ZnvRvYA2HAa2KspdcTjy2uohDS9DE9qF1l5I1mZeVAr00C1Fa4YHcmPs%252FoboO1bXHzGeztnyVP6JlPxROS65dzhxQXkrGqB%252FUYec%253D%26token%3Dhttps%253A%252F%252Femployers.indeed.com%252Fl%252Fc%252Fcandidates%252Fsentiment%253FrefUid%253D1degdmbkd27pu801%2526id%253DAAAAAd47kLsgJ4gXHea4kBXrZbDn%25252BqafWRc7Vy%25252FYv5BfczZ2SAfoZBkPauOgRUOTGItDdoOHIzUBjxOauW9GUyTnS5Zb9BG7XHOdzJEz9a36bjnnDErklYzMxLYU2Ho8K3c9j3f2Mf2cE%25252BSaXX3YpI%25252BxYtzVbLynyiEdlLmT9OX5tJ4%25253D%2526token%253Dhttps%25253A%25252F%25252Femployers.indeed.com%25252Fl%25252Fc%25252Fcandidates%25252Fsentiment%25253FrefUid%25253D1degdmbkd27pu801%252526id%25253DAAAAAbWbVsIXHWZxiJgB2KiQ2R84y2nrHoY8pt9h1tDnJ61NAkh0WgIj3DFtDCIjP3BG9C%2525252BP0ctBs8u5LrM2IvI4KxV5ISbQ8sdl1TjMhJMuzzo%2525252F%2525252FG0b9E%2525252FDsXJTRGDHsqtX48Ip%2525252BBu7tMtFh2sQABwEvtldLPCUpYfSi3ReKynmClXs9k0%2525253D | Reject candidate ] 

		You can also respond to this candidate by replying directly to this email. 
	Send a Quick Reply 
	You will have a chance to edit your message before sending. 

	
[ mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20Spanish%20%2B%20English%20Customer%20Service%20-%20Work%20in%20India%20%286-12%20Months%20in%20India%29%20role%20-%20Ciudad%20de%20M%C3%A9xico%2C%20D.%20F.&body=Hi%2C%0D%0AAre%20you%20still%20interested%20in%20this%20position%3A%20http%3A%2F%2Fwww.indeed.com.mx%2Fjob%2Fspanish-english-customer-service-work-india-6-12-months-india-64b4e0c84262345a%3F%0D%0AI%20reviewed%20your%20application%20and%20would%20like%20to%20discuss%20next%20steps.%0D%0AThank%20you. |  

                                    
                                     
                                    Still interested? 

                                  ] 

	
[ mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20Spanish%20%2B%20English%20Customer%20Service%20-%20Work%20in%20India%20%286-12%20Months%20in%20India%29%20role%20-%20Ciudad%20de%20M%C3%A9xico%2C%20D.%20F.&body=Hi%2C%0D%0ADoes%20the%20commute%20work%20for%20you%20for%20this%20position%3A%20http%3A%2F%2Fwww.indeed.com.mx%2Fjob%2Fspanish-english-customer-service-work-india-6-12-months-india-64b4e0c84262345a%3F%0D%0AThank%20you. |  

                                    
                                     
                                    Does the commute work for you? 

                                  ] 

	
[ mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20Spanish%20%2B%20English%20Customer%20Service%20-%20Work%20in%20India%20%286-12%20Months%20in%20India%29%20role%20-%20Ciudad%20de%20M%C3%A9xico%2C%20D.%20F.&body=Hi%2C%0D%0AI%20reviewed%20your%20application%20for%20this%20position%20%28http%3A%2F%2Fwww.indeed.com.mx%2Fjob%2Fspanish-english-customer-service-work-india-6-12-months-india-64b4e0c84262345a%29%20and%20would%20love%20to%20talk%20to%20you.%20%20When%20is%20a%20good%20time%20to%20call%20you%3F%0D%0AThank%20you. |  

                                    
                                     
                                    I'd love to chat, when can I call you? 

                                  ] 

	
	
	Candidate Overview 
	
	Application Questions 

	Do you speak Spanish? 
	Yes 
	
	Do you speak English? 
	Yes 
	
	Message 
	
	No message was submitted with this application. 

	
	
[ mailto:[email-masked]?subject=Application%20for%20Spanish%20%2B%20English%20Customer%20Service%20-%20Work%20in%20India%20%286-12%20Months%20in%20India%29%20with%20LiveSalesman&body=Hi%20Luis%20Sa%C3%BAl%20Cervantes%20S%C3%A1nchez%2C | Reply now ] 
[ https://employers.indeed.com/l/c?refUid=1degdmbkd27pu801&token=candidates%2Fview%3Fid%3Df731e0519808&ctx=email-application&lid=manage-on-indeed | View Candidate ] - [ https://employers.indeed.com/l/c/candidates/sentiment?refUid=1degdmbkd27pu801&id=AAAAAbLeOv5a2KR3cwQ%2FXCFnVrXwQa91yfSEFcYyT890kNalOey42S6D1Py%2FynWq0PDbh6JYFyE8q%2B4ZnvRvYA2HAa2KspdcTjy2uohDS9DE9qF1l5I1mZeVAr00C1Fa4YHcmPs%2FoboO1bXHzGeztnyVP6JlPxROS65dzhxQXkrGqB%2FUYec%3D&token=https%3A%2F%2Femployers.indeed.com%2Fl%2Fc%2Fcandidates%2Fsentiment%3FrefUid%3D1degdmbkd27pu801%26id%3DAAAAAbLeOv5a2KR3cwQ%252FXCFnVrXwQa91yfSEFcYyT890kNalOey42S6D1Py%252FynWq0PDbh6JYFyE8q%252B4ZnvRvYA2HAa2KspdcTjy2uohDS9DE9qF1l5I1mZeVAr00C1Fa4YHcmPs%252FoboO1bXHzGeztnyVP6JlPxROS65dzhxQXkrGqB%252FUYec%253D%26token%3Dhttps%253A%252F%252Femployers.indeed.com%252Fl%252Fc%252Fcandidates%252Fsentiment%253FrefUid%253D1degdmbkd27pu801%2526id%253DAAAAAd47kLsgJ4gXHea4kBXrZbDn%25252BqafWRc7Vy%25252FYv5BfczZ2SAfoZBkPauOgRUOTGItDdoOHIzUBjxOauW9GUyTnS5Zb9BG7XHOdzJEz9a36bjnnDErklYzMxLYU2Ho8K3c9j3f2Mf2cE%25252BSaXX3YpI%25252BxYtzVbLynyiEdlLmT9OX5tJ4%25253D%2526token%253Dhttps%25253A%25252F%25252Femployers.indeed.com%25252Fl%25252Fc%25252Fcandidates%25252Fsentiment%25253FrefUid%25253D1degdmbkd27pu801%252526id%25253DAAAAAbWbVsIXHWZxiJgB2KiQ2R84y2nrHoY8pt9h1tDnJ61NAkh0WgIj3DFtDCIjP3BG9C%2525252BP0ctBs8u5LrM2IvI4KxV5ISbQ8sdl1TjMhJMuzzo%2525252F%2525252FG0b9E%2525252FDsXJTRGDHsqtX48Ip%2525252BBu7tMtFh2sQABwEvtldLPCUpYfSi3ReKynmClXs9k0%2525253D | Reject candidate ] 
	
		You can also respond to this candidate by replying directly to this email. 

	
	Interested in this candidate? 

	

Act fast. Candidates are most responsive within 3 days of their application 

	
[ mailto:[email-masked]?subject=Application%20for%20Spanish%20%2B%20English%20Customer%20Service%20-%20Work%20in%20India%20%286-12%20Months%20in%20India%29%20with%20LiveSalesman&body=Hi%20Luis%20Sa%C3%BAl%20Cervantes%20S%C3%A1nchez%2C | Reply now ] 

[ https://employers.indeed.com/l/c?refUid=1degdmbkd27pu801&token=candidates%2Fview%3Fid%3Df731e0519808%26action%3DreportCall&ctx=email-application-call-candidate&lid=call-candidate | Call ] 

[ https://employers.indeed.com/l/c?refUid=1degdmbkd27pu801&token=candidates%2Fview%3Fid%3Df731e0519808%26action%3DreportCall&ctx=email-application-call-candidate&lid=call-candidate | Show phone number ] 

[ https://employers.indeed.com/l/c?refUid=1degdmbkd27pu801&token=candidates%2Fview%3Fid%3Df731e0519808&ctx=email-application&lid=manage-on-indeed | View Candidate ] - [ https://employers.indeed.com/l/c/candidates/sentiment?refUid=1degdmbkd27pu801&id=AAAAAbLeOv5a2KR3cwQ%2FXCFnVrXwQa91yfSEFcYyT890kNalOey42S6D1Py%2FynWq0PDbh6JYFyE8q%2B4ZnvRvYA2HAa2KspdcTjy2uohDS9DE9qF1l5I1mZeVAr00C1Fa4YHcmPs%2FoboO1bXHzGeztnyVP6JlPxROS65dzhxQXkrGqB%2FUYec%3D&token=https%3A%2F%2Femployers.indeed.com%2Fl%2Fc%2Fcandidates%2Fsentiment%3FrefUid%3D1degdmbkd27pu801%26id%3DAAAAAbLeOv5a2KR3cwQ%252FXCFnVrXwQa91yfSEFcYyT890kNalOey42S6D1Py%252FynWq0PDbh6JYFyE8q%252B4ZnvRvYA2HAa2KspdcTjy2uohDS9DE9qF1l5I1mZeVAr00C1Fa4YHcmPs%252FoboO1bXHzGeztnyVP6JlPxROS65dzhxQXkrGqB%252FUYec%253D%26token%3Dhttps%253A%252F%252Femployers.indeed.com%252Fl%252Fc%252Fcandidates%252Fsentiment%253FrefUid%253D1degdmbkd27pu801%2526id%253DAAAAAd47kLsgJ4gXHea4kBXrZbDn%25252BqafWRc7Vy%25252FYv5BfczZ2SAfoZBkPauOgRUOTGItDdoOHIzUBjxOauW9GUyTnS5Zb9BG7XHOdzJEz9a36bjnnDErklYzMxLYU2Ho8K3c9j3f2Mf2cE%25252BSaXX3YpI%25252BxYtzVbLynyiEdlLmT9OX5tJ4%25253D%2526token%253Dhttps%25253A%25252F%25252Femployers.indeed.com%25252Fl%25252Fc%25252Fcandidates%25252Fsentiment%25253FrefUid%25253D1degdmbkd27pu801%252526id%25253DAAAAAbWbVsIXHWZxiJgB2KiQ2R84y2nrHoY8pt9h1tDnJ61NAkh0WgIj3DFtDCIjP3BG9C%2525252BP0ctBs8u5LrM2IvI4KxV5ISbQ8sdl1TjMhJMuzzo%2525252F%2525252FG0b9E%2525252FDsXJTRGDHsqtX48Ip%2525252BBu7tMtFh2sQABwEvtldLPCUpYfSi3ReKynmClXs9k0%2525253D | Reject candidate ] 

		You can also respond to this candidate by replying directly to this email. 
	Send a Quick Reply 
	You will have a chance to edit your message before sending. 

	
[ mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20Spanish%20%2B%20English%20Customer%20Service%20-%20Work%20in%20India%20%286-12%20Months%20in%20India%29%20role%20-%20Ciudad%20de%20M%C3%A9xico%2C%20D.%20F.&body=Hi%2C%0D%0AAre%20you%20still%20interested%20in%20this%20position%3A%20http%3A%2F%2Fwww.indeed.com.mx%2Fjob%2Fspanish-english-customer-service-work-india-6-12-months-india-64b4e0c84262345a%3F%0D%0AI%20reviewed%20your%20application%20and%20would%20like%20to%20discuss%20next%20steps.%0D%0AThank%20you. |  

                                    
                                     
                                    Still interested? 

                                  ] 

	
[ mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20Spanish%20%2B%20English%20Customer%20Service%20-%20Work%20in%20India%20%286-12%20Months%20in%20India%29%20role%20-%20Ciudad%20de%20M%C3%A9xico%2C%20D.%20F.&body=Hi%2C%0D%0ADoes%20the%20commute%20work%20for%20you%20for%20this%20position%3A%20http%3A%2F%2Fwww.indeed.com.mx%2Fjob%2Fspanish-english-customer-service-work-india-6-12-months-india-64b4e0c84262345a%3F%0D%0AThank%20you. |  

                                    
                                     
                                    Does the commute work for you? 

                                  ] 

	
[ mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20Spanish%20%2B%20English%20Customer%20Service%20-%20Work%20in%20India%20%286-12%20Months%20in%20India%29%20role%20-%20Ciudad%20de%20M%C3%A9xico%2C%20D.%20F.&body=Hi%2C%0D%0AI%20reviewed%20your%20application%20for%20this%20position%20%28http%3A%2F%2Fwww.indeed.com.mx%2Fjob%2Fspanish-english-customer-service-work-india-6-12-months-india-64b4e0c84262345a%29%20and%20would%20love%20to%20talk%20to%20you.%20%20When%20is%20a%20good%20time%20to%20call%20you%3F%0D%0AThank%20you. |  

                                    
                                     
                                    I'd love to chat, when can I call you? 

                                  ] 

	
	
	Reach more quality candidates 
	Sponsored jobs get up to 5X more clicks than free job posts.* 
	
[ https://employers.indeed.com/p#sponsor?id=a8578107956a&linksource=apply_email | Sponsor this job ] 

	*Indeed data (worldwide) 
	ⓒ 2019 Indeed Ireland Operations Limited, 124 St. Stephen's Green, Dublin 2, Ireland 
	
	[ http://www.indeed.com/legal?isid=application-email&hl=en&co=MX#privacy | Privacy Policy ] | [ http://www.indeed.com/legal?isid=application-email&hl=en&co=MX#tos | Terms ] | [ http://www.indeed.com/legal?isid=application-email&hl=en&co=MX#cookies | Cookie Policy ] 
Suspect spam or fraud? [ https://m.indeedemail.com/report-email?info=ZMsJYH7h6NjVy6nNod2CFHPf7ouT2YFJXHtXhWXi3kxqxQoaGkvp70dzbRQ_aDEjve0Xh-gWH7bvnRqPGGdn16lrT__lDmbtZEPDq18w3Y5SaHgEbVGbqIprtgoeG9rWM4Wl0TyAtR_bW-r14kzVXhNGmmnl8sKOravot8pS | Report this message to Indeed ] [ https://m.indeedemail.com/report-email-hidden?info=ZMsJYH7h6NjVy6nNod2CFHPf7ouT2YFJXHtXhWXi3kxqxQoaGkvp70dzbRQ_aDEjve0Xh-gWH7bvnRqPGGdn16lrT__lDmbtZEPDq18w3Y5SaHgEbVGbqIprtgoeG9rWM4Wl0TyAtR_bW-r14kzVXhNGmmnl8sKOravot8pS ] 
By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed [ https://www.indeed.com/legal?hl=en&co=US#cookies | Cookie Policy ] , [ https://www.indeed.com/legal?hl=en&co=US#privacy | Privacy Policy ] , and [ https://www.indeed.com/legal?hl=en&co=US#tos | Terms of Service ] .